<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and Links</title>
</head>
<body>
	<h1 align= "center"> HTML ATTRIBUTES </h1>
<!-- HTML attributes - added to modify the behavior of an HTML Element; they are added inside the opening tag of the element.
	SYNTAX:
	<tag attribute="value">text </tag>
	align attribute - used to modify the alignment of the text in an element; if no align attribute, the default alignment is left.

	reversed attribute - reverses the sequence order, but not the positions of the elements
  -->


<h2 align= "right"> Modifiers of Element Behavior</h2>

<ol reversed>
	<!-- ctrl + shift + d = duplication of a line or a part of the line -->
	<li>Kobe Bryant</li>
	<li>Michael Jordan</li>
	<li>Lebron James</li>

</ol>


<!-- img tag - self closing tag

	src attribute - allows locating the resource from a relative or absolute path

	relative path - the resource is located relatively to the index.html; the resource is in the same machine/server and is indicated by ./ or ../ depending on where the needed image is.

	absolute path - the source is not located relative to the index.html; instead, it is located outside the machine/server (it is in the cloud/internet)
-->
<img src= "https://place-puppy.com/300x300>

<!-- alt attribute - alternative text; used to display a text once the source of the image is not existing or erroneous

	height attribute - modifies the heigh of the img element
	width - modifies the width of the img element
 -->
<img src="./images/html5.jpg" height="200" width="200" alt="logo of HTML">

<hr>

<hr>

<h1 align="center">Ivy Bacudo</h1>
<h3 align="center">Full Stack Web Developer</h3>

<img src="./images/pic.jpg" height="200" width="200" alt="a picture of me">

<hr>
<h3>My Comfort Drink</h3>
<img src= "https://thegirlonbloor.com/wp-content/uploads/2015/07/Iced-Coffee-Recipes-19-500x375.jpg" height="200" width="200" alt="coffee">

<img src= "https://assets.bonappetit.com/photos/57ad43f91b3340441497558f/1:1/w_1920,c_limit/dublin-iced-coffee.jpg" height="200" width="200" alt="coffee">

<img src= "https://ph-test-11.slatic.net/p/9f11ed5b8466d1e62fb5f5820b79d43f.png" height="200" width="200" alt="alfonso">

<!-- type attribute - used to modify the type of order on which the list sequence will based; other type could be number, letter and roman numerals (small of capital letter) -->

<ol type="a">
	<li>coffee</li>
	<li>another coffee</li>
	<li>ALFONSOOO</li>
</ol>

<hr>

<!-- links - used to go to other webpages, outsided or inside the machine/server where the index.html is located. It also follows the absolute and relative pathing/linking

a tag - anchor tag; used to create links inside the webpagel;

href attribute - used to locate the target webpage that the user will go once he or she clickks the element.

target="_blank" -used to open the webpages/links in another tab instead of the same tab where out main index.html is



 -->

<h1 align="center">HTML LINKS</h1>

<a href="https://zuitt.co" target="_blank">Go to Zuitt</a>

<br> <br>

<a href="./link.html"target="_blank">Go to Link</a>

<br>
<!-- <div> this is a container</div> -->

<!-- no indication of ./ or ../ at the start of the href value means that we are using ./ by default -->

<a href="./relative-sample/sample.html">Got to sample</a>

<br>


<div>
	<a href="https://www.jollibeefoods.com" target="_blank">
		<img src="https://upload.wikimedia.org/wikipedia/en/thumb/8/84/Jollibee_2011_logo.svg/1200px-Jollibee_2011_logo.svg.png" height="200" width="200" alt="Nagugutom na ko">

	</a>
</div>

</body>
</html>